@charset "utf-8";
/* CSS Document */

*{word-wrap:break-word;}
body{background:#f5f5f5;}
body,input,button,select,textarea{font:14px/1.5 '微软雅黑',Tahoma,Helvetica,'SimSun',sans-serif;color:#444;}
textarea{resize:none;}
body,ul,ol,li,dl,dd,p,h1,h2,h3,h4,h5,h6,form,img,fieldset,.pr,.pc{margin:0;padding:0;}
table{empty-cells:show;border-collapse:collapse;}
caption,th{text-align:left;font-weight:400;}
ul li,.xl li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:1em;}
em,cite{font-style:normal;}
a{color:#333;text-decoration:none;}
a:link{color:#333;}
a:visited{color:#333;}
a:hover{text-decoration:underline;}
a img{border:none;}
label{cursor:pointer;}
.z{float:left;}
.y{float:right;}
.cl{ clear:both;}
.wtd{ width:960px; margin:auto;}
.mb10{ margin-bottom:10px;}
.l{ float:left;}
.r{ float:right;}
.pic_head{ height:83px; background:url(headbg.png) repeat-x;}
.pic_nav1{ float:left; line-height:78px; text-indent:20px;}
.pic_nav1 a{ color:#000;}
.pic_nav1 a:hover{ color:#900;}
.pic_nav2{ float:right; line-height:78px;}
.pic_nav2 a{ color:#666;}
.pic_nav2 a:hover{ color:#900;}

.tit{ height:35px;}
.tit img{ float:left;}
.tit span{ float:right; background:#5788aa; display:block; text-align:center; height:20px; line-height:20px; padding:0px 15px;}
.tit span a{ color:#fff;}
.tit span a:hover{ color:#bde4ff;}


.pic_pt1 h1{ background:url(3bg.png) repeat-x; height:70px; line-height:70px; text-align:center; font-size:26px; font-family:"黑体"; font-weight:normal;}
.pic_pt1 h1 a{ padding:0px 20px; background:#f5f5f5; color:#000;}
.pic_pt1 h1 a{ padding:0px 20px; background:#f5f5f5;}
.pic_pic{ border:1px #e7e7e7 solid; padding:25px; background:#fff;}
.btn{ height:30px; line-height:14px;}
.default{ text-indent:18px; background:url(1.png) no-repeat 0px 3px; display:inline-block; margin-right:15px;}
.list{ text-indent:18px; background:url(2.png) no-repeat 0px 3px; display:inline-block;}

.pic_pt2{ width:910px; border:1px #e7e7e7 solid; padding:15px 25px; padding-bottom:30px; background:#fff; overflow:hidden;}
.pic_pt2 ul{ list-style:none; width:1000px;}
.pic_pt2 ul li{ float:left; width:155px;}
.pic_pt2 ul li p{ line-height:24px; margin-top:8px; width:120px;}
.pic_pt2 ul li p a{ color:#000;}
.pic_pt2 ul li p a:hover{ color:#900;}
.pic_b{ width:128px; height:90px; padding:2px; border:1px #ccc solid;}
.pic_b:hover{ width:128px; height:90px; padding:2px; border:1px #900 solid;}


.foot{ width:960px; margin:auto; margin-bottom:30px; font-family:"宋体";}
.foot ul{ background:#d9e4f5; height:30px; width:960px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px;}

.selected{ border: 2px solid #3f95ff}




